[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheDescriptor.RemoveFromList

RemoveFromList - remove a descriptor from the list specified by First, Last.

## Declaration

Source position: lclrescache.pas line 71

`public procedure TResourceCacheDescriptor.RemoveFromList(`
`var First: TResourceCacheDescriptor;`
`var Last: TResourceCacheDescriptor`
`);`